Schuladministrator -> Listenverwaltung -> "this is likely a bug"

Hallo liebes Forum,
wir haben ein Problem mit den „Schul-Administratoren“:

Ich habe in der Benutzerverwaltung als global-admin einen Schul-Administrator angelegt. Wenn dieser Veruscht auf die Listenverwaltung zuzugreifen, dann kommt der Fehler vom Screenshot.
Als global-admin lässt sich die Listenverwaltung ganz normal öffnen.

Ich habe das Forum schon durchsucht, scheinbar muss sophomorix-samba in der Version 3.80.0-1 installiert sein (was der Fall ist:)
root@server:~# apt list --installed | grep sopho

WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

sophomorix-samba/lmn7,now 3.80.0-1 all [Installiert,automatisch]
root@server:~#

Gibt es dafür vielleicht Workaround, oder stimmt etwas mit meiner Konfiguration nicht?

Hallo @Tw33ki

Das Problem liegt weder an sophomorix, noch an deiner Konfiguration, sondern an den Fakt dass die Rechte nicht für den schooladmin nicht richtig gesetzt sind. Ich muss schauen wie wir es am bestens lösen können.

Gruß

Arnaud

1 Like